MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004350ATutor- no cat -public2010-06-23 18:312010-09-22 11:52
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004350: upload jpg course icon when not supported
Descriptionwhen uploading a jpg course icon, when jpeg support supported in not available, a blank screen results.

Additional Informationphp 5.3.2
fyi could not get jpeg enabled using --with-jpeg-dir=/usr/lib where libjpeg.so lives.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004349closedharris check for jpeg support at install 

-  Notes
(0004401)
harris (developer)
2010-07-05 12:29

svn: 10063
(0004403)
greg (administrator)
2010-07-05 13:54

the jpeg check works, but below it now lists mbstring as missing, though above it says enabled:

ATutor has indicated that the 'mbstring' library is missing from the PHP.
We strongly encourage you to install the 'mbstring' library before continuing, however, if you choose not to install the library from PHP, a third party library within ATutor will be used.

For production systems, we strongly encourage you to install the PHP with mbstring support.

You may choose to by pass the mbstring check for the installation at your own risk by clicking continue.
(0004404)
greg (administrator)
2010-07-05 13:55

The installer lists the missing jpeg lib as an error, rather than a warning. It should be listed as a warning with the exclamation mark instand of the X
(0004405)
harris (developer)
2010-07-06 06:06

svn: 10064

- Issue History
Date Modified Username Field Change
2010-06-23 18:31 greg New Issue
2010-06-23 18:31 greg Affects version => SVN
2010-06-24 05:56 greg Status new => assigned
2010-06-24 05:56 greg Assigned To => harris
2010-07-05 12:27 harris Relationship added related to 0004349
2010-07-05 12:29 harris Status assigned => resolved
2010-07-05 12:29 harris Resolution open => fixed
2010-07-05 12:29 harris Note Added: 0004401
2010-07-05 13:54 greg Note Added: 0004403
2010-07-05 13:54 greg Status resolved => assigned
2010-07-05 13:55 greg Note Added: 0004404
2010-07-06 06:06 harris Status assigned => resolved
2010-07-06 06:06 harris Fixed in Version => 2.0
2010-07-06 06:06 harris Note Added: 0004405
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker